﻿/*apmneu菜单中*/
/* 2级和2级以上菜单通用样式*/
/*2级菜单*/
body div#apmenu > ul > li.HasChild > div {
    /*left: 0;
            top: 0;*/
    margin: 0;
    position: absolute;
    z-index: 9999;
    display: none;
}

    body div#apmenu > ul > li.HasChild > div > em {
        color: #3a3a3c;
        display: block;
        font-size: 40px;
        height: 28px;
        margin-top: 7px;
        /*text-align: center;*/
        width: 100%;
        padding: 0 0 0 42px;
        /*transition: margin 1.5s ease 0s;*/
    }

        body div#apmenu > ul > li.HasChild > div > em.nav-small-icon {
            margin: -28px auto 0;
        }


/*3级菜单和3级以上的菜单*/
body div#apmenu ul ul div {
    position: absolute;
    left: 100%;
    top: 0;
    /*margin: 0 0 0 1px !important;*/
    padding: 0;
    z-index: 9999;
    margin: 0 0 0 6px;
}

body div#apmenu ul ul ul {
    margin: -5px 0 0;
    box-shadow: -1px 0px 7px #25282a;
}

    body div#apmenu ul ul ul li {
    }

        body div#apmenu ul ul ul li a {
            margin: 0 0 0 -12px;
            padding: 0 0 0 12px;
        }


/*下面的样式适合2级菜单也适合3级和3级以上的菜单*/
body div#apmenu > ul > li.HasChild > div ul {
    background: none repeat scroll 0 0 #3a3a3c;
    min-width: 170px;
    padding: 5px;
    border: 0 none;
    border-radius: 6px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.08);
    /*margin: 1px 0 0 3px;*/
    padding: 5px;
    top: auto;
    /*margin-top:-15px;*/
}

body div#apmenu > ul > li.HasChild > div > ul {
    border-radius: 0 6px 6px;
    margin-top: -15px;
}

body div#apmenu > ul > li.HasChild > div ul li {
    background: none repeat scroll 0 0 transparent;
    /*border-bottom: 1px solid #3A434A;*/
    list-style: none outside none;
    position: relative;
    /*border-radius: 5px;*/
    cursor: pointer;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    /*-pie-background:rgba(255, 255, 255, .2);*/ /*IE6-8*/
    /*filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);*/
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#30ffffff,endColorstr=#30ffffff)\9;*/
}

    body div#apmenu > ul > li.HasChild > div ul li:last-child {
        border-bottom: 0 none;
    }

    body div#apmenu > ul > li.HasChild > div ul li:hover {
        /*background: none repeat scroll 0 0 #00aef1;*/
        background: rgba(255, 255, 255, 0.2);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#30ffffff,endColorstr=#30ffffff)\9;
    }

/*解决菜单从左边出来消失的问题*/
body div#apmenu > ul > li.HasChild > div > ul > li > a {
    /*margin: 0 0 0 -1px;*/
    margin-left: -24px;
    /*margin-right:-24px;*/
    padding-left: 24px;
    /*padding-right:24px;*/
}

body div#apmenu > ul > li.HasChild > div ul a {
    color: #fff;
    display: inline-block;
    width: 100%;
}

    body div#apmenu > ul > li.HasChild > div ul a:hover {
        color: #fff !important;
        text-decoration: none;
    }

    body div#apmenu > ul > li.HasChild > div ul a span {
        display: inline-block;
        font-size: 13px;
        font-weight: normal;
        padding: 8px 7px;
        text-transform: capitalize;
    }

        body div#apmenu > ul > li.HasChild > div ul a span img {
            padding-right: 5px;
        }

body div#apmenu > ul > li.HasChild > div ul li.HasChild > a > span {
    /*background: url("images/haschild1.png") no-repeat scroll 100% 50% transparent;*/
}

body div#apmenu > ul > li.HasChild > div ul li.HasChild > a > i {
    color: #fff;
    float: right;
    margin: 9px 0 0 5px;
}

/*end 2级和2级以上菜单通用样式*/

/*2级菜单*/
body.light div#apmenu > ul > li.HasChild > div > em {
    color: #f1f1f1;
}

body.light div#apmenu ul ul ul {
    /*box-shadow: -1px 0px 7px #e0e0e0;*/
}

body.light div#apmenu > ul > li.HasChild > div > ul {
    /*box-shadow: 0 -10px 20px #e0e0e0;*/
}

body.light div#apmenu > ul > li.HasChild > div ul {
    background-color: #f1f1f1;
}

    body.light div#apmenu > ul > li.HasChild > div ul a {
        color: #fff;
    }

    body.light div#apmenu > ul > li.HasChild > div ul li.HasChild > a > i {
        color: #fff;
    }




body div#apmenu > ul > li.back-hover {
    border-radius: 4px 4px 0 0 !important;
}
